function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'user_name', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isLogin', 'user_name', 'INVALID-LOGIN')
		&& validateField('SB_Validator.notEmpty', 'user_password', 'EMPTY-FIELDS')
	) {
		document.forms['loginForm'].submit();
		return true;
	} else {
		return false;
	}
}
